Subject: Interop - not scheduled

From: [email-masked]
Date: Tue, 12 Mar 2002 13:21:13 -0500

Because of travel restrictions and software schedules, we will not hold 
the March 28-29 interop testing.  We will reschedule it for later in the 
year (working on when at the moment).  Novell has stated they would still 
like to host the event, so we will plan for it to be in Provo, Utah when 
we settle on the date.

In the mean time, so we don't delay this process, I am putting together a 
"virtual interop" session and more news will be available after the 
Minneapolis meeting.  Stay tuned for information.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652